## python-astropy 0.2.3

=== debian/changelog ===
python-astropy (0.2.3-1) unstable; urgency=low

  * New upstream version; incorporates all previous patches

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 07 Jun 2013 14:40:05 +0200

python-astropy (0.2.1-1) unstable; urgency=low

  * Fix FTBS (unit test failure) on HURD
  * Change distribution to unstable

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 30 Apr 2013 10:36:01 +0200

python-astropy (0.2.1-1~exp6) experimental; urgency=low

  * Fix FTBS (unit test failure) on MIPS

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 26 Apr 2013 09:57:59 +0200

python-astropy (0.2.1-1~exp5) experimental; urgency=low

  * Fix FTBS (unit test failure) on bigendian machines

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 22 Apr 2013 19:37:00 +0200

python-astropy (0.2.1-1~exp4) experimental; urgency=low

  * Fix FTBS (unit test failure) on Hurd

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 14 Apr 2013 18:39:00 +0200

python-astropy (0.2.1-1~exp3) experimental; urgency=low

  * Suggest optional packages

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 14 Apr 2013 12:17:00 +0200

python-astropy (0.2.1-1~exp2) experimental; urgency=low

  * increase test verbosity to catch bigendian FTBS

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 10 Apr 2013 16:21:00 +0200

python-astropy (0.2.1-1~exp1) experimental; urgency=low

  * New upstream release
  * Infrastructure to build python3 packages (but py3 still disabled)
  * Fix FTBS: set a writeable HOME + MPLCONFIGDIR

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 10 Apr 2013 09:10:00 +0200

python-astropy (0.2~b2-1) experimental; urgency=low

  * Initial release. (Closes: #678168)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 30 Jan 2013 10:00:00 +0100
