=== debian/control ===
Source: python-astropy
Section: python
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: cython,
               debhelper (>= 9),
               graphviz,
               libcfitsio3-dev,
               libexpat1-dev,
               libsofa-c-dev,
               pkg-config,
               python-all-dev (>= 2.6.6-3~),
               python-matplotlib,
               python-nose,
               python-numpy (>= 1.4),
               python-setuptools (>= 0.6.4),
               python-sphinx (>= 1.0.7+dfsg),
               python-support,
               python3-all-dev,
               python3-nose,
               python3-numpy (>= 1:1.6.2),
               python3-setuptools (>= 0.6.4),
               wcslib-dev (>= 4.10),
               zlib1g-dev
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Homepage: http://astropy.org
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-astropy.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-astropy.git

Package: python-astropy
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Suggests: python-astropy-doc, python-h5py, python-scipy, libxml2-utils
Description: Core functionality for performing astrophysics with Python
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python.
 It is expected to be extended by a number of "affiliated packages" that are
 intended to work with the core package.
 .
 The current release is a developer preview.

Package: python-astropy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Core functionality for performing astrophysics with Python (doc)
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python.
 It is expected to be extended by a number of "affiliated packages" that are
 intended to work with the core package.
 .
 This package contains the package documentation.

Package: python-astropy-legacy
Architecture: all
Depends: python-astropy, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Conflicts: python-pyfits, python-pywcs
Provides: python-pyfits, python-pywcs, python-vo.table
Priority: extra
Description: Astropy legacy modules for pyfits, pywcs, and vo.table
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python.
 .
 This package is a wrapper that provides legacy packages for pyfits, pywcs,
 and vo.table for older applications.
