=== debian/rules ===
#!/usr/bin/make -f

PYTHON2:=$(shell pyversions -vr)
PYTHON3:=$(shell py3versions -vr)

# set the MPLCONFIGDIR to avoid writing into non writable location
export HOME=$(CURDIR)/build
export MPLCONFIGDIR=$(CURDIR)/build

# Prevent setuptools/distribute from accessing the internet.
export http_proxy = http://127.0.9.1:9

%:
	dh $@ --with python2,python3,sphinxdoc

build-python%:
	python$* setup.py build --use-system-libraries --enable-legacy

# We need to build python2 first, since cython is currently only available for 
# python2, and we need cython to (re-) generate some of the C files.
override_dh_auto_build: $(PYTHON2:%=build-python%) $(PYTHON3:%=build-python%)
	#dh_auto_build

install-python%:
	python$* setup.py install --root=$(CURDIR)/debian/tmp --install-layout=deb

override_dh_auto_install: $(PYTHON3:%=install-python%)
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/astropy/sphinx/themes/bootstrap-astropy/static/*.png

override_dh_shlibdeps:
	dh_shlibdeps
	dh_numpy
	dh_numpy3

override_dh_installdocs-indep:
	python setup.py build_sphinx
	dh_installdocs

override_dh_sphinxdoc-arch:
	# sphinxdoc is only needed on indep and does not work here.

override_dh_installchangelogs:
	dh_installchangelogs docs/changelog.rst

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build astropy.egg-info
	rm -rf docs/_build docs/_generated

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	python$* setup.py test -vv --args -v

override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
endif
