=== debian/watch ===
# watch control file for uscan
version=3
http://www.astropy.org/ .+/astropy-(.+)\.tar\.gz debian uupdate
