## python-astropy 0.2.4

=== debian/changelog ===
python-astropy (0.2.4-3) unstable; urgency=low

  * Fix "Conflicts" of python3-astropy-legacy. Closes: #719770

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 15 Aug 2013 14:33:37 +0200

python-astropy (0.2.4-2) unstable; urgency=low

  * Enable python3 packages

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 05 Aug 2013 21:04:23 +0200

python-astropy (0.2.4-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 26 Jul 2013 17:41:26 +0200

python-astropy (0.2.3-2~1) experimental; urgency=low

  * Fix FTBS on MIPS and MIPSEL

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 21 Jun 2013 16:31:15 +0200
