=== debian/control ===
--- 
+++ 
@@ -42,6 +42,18 @@
  .
  The current release is a developer preview.
 
+Package: python3-astropy
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Suggests: python-astropy-doc
+Description: Core functionality for performing astrophysics with Python3
+ The astropy package contains core functionality and some common tools
+ needed for performing astronomy and astrophysics research with Python3.
+ It is expected to be extended by a number of "affiliated packages" that are
+ intended to work with the core package.
+ .
+ The current release is a developer preview.
+
 Package: python-astropy-doc
 Architecture: all
 Section: doc
@@ -66,3 +78,16 @@
  .
  This package is a wrapper that provides legacy packages for pyfits, pywcs,
  and vo.table for older applications.
+
+Package: python3-astropy-legacy
+Architecture: all
+Depends: python3-astropy, ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Conflicts: python3-pyfits
+Provides: python3-pyfits, python3-pywcs, python3-vo.table
+Priority: extra
+Description: Astropy legacy modules for pyfits, pywcs, and vo.table (Python3)
+ The astropy package contains core functionality and some common tools
+ needed for performing astronomy and astrophysics research with Python3.
+ .
+ This package is a wrapper that provides legacy packages for pyfits, pywcs,
+ and vo.table for older applications.
