## python-astropy 0.3+dfsg

=== debian/changelog ===
python-astropy (0.3+dfsg-3build1) trusty; urgency=medium

  * No change rebuild to drop python3.3 compiled extension.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 31 Mar 2014 19:36:28 +0100

python-astropy (0.3+dfsg-3) unstable; urgency=low

  * Re-integrate 0.3-6 fixes which were left out by another mistake :-)

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 24 Jan 2014 11:31:26 +0100

python-astropy (0.3+dfsg-2) unstable; urgency=low

  * Re-integrate 0.3-5 fixes which were left out by mistake

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 24 Jan 2014 11:11:46 +0100

python-astropy (0.3+dfsg-1) unstable; urgency=low

  * Remove sourceless files jqery*.js. Closes: #735770

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 24 Jan 2014 09:43:27 +0100

python-astropy (0.3-6) unstable; urgency=low

  * Fix another FTBS causes on python-3.4.

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 16 Jan 2014 16:27:55 +0100

python-astropy (0.3-5) unstable; urgency=low

  * Include upstream fixes to build on python-3.4. Closes: #734293
  * Upgrade to Standards-Version 3.9.5 (no changes needed)

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 15 Jan 2014 09:57:05 +0100

python-astropy (0.3-4) unstable; urgency=low

  * Mark known s390 failures as xfail.

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 20 Dec 2013 10:43:16 +0100

python-astropy (0.3-3) unstable; urgency=low

  * Fix vo_test.py for big endian.

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 10 Dec 2013 11:23:38 +0100

python-astropy (0.3-2) unstable; urgency=low

  * Fix doctest and mark other known test failures on big endian until
    they get fixed upstream.

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 09 Dec 2013 14:23:04 +0100

python-astropy (0.3-1) unstable; urgency=low

  * New upstream version.
  * Remove legacy packages that are no longer supported upstream.

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 30 Nov 2013 12:56:34 +0100

python-astropy (0.2.5-1) unstable; urgency=low

  * New upstream version.

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 27 Oct 2013 18:29:01 +0100
