=== debian/control ===
Source: python-astropy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Section: python
Priority: optional
Build-Depends: cython,
               debhelper (>= 9),
               graphviz,
               libcfitsio3-dev,
               liberfa-dev,
               libexpat1-dev,
               pkg-config,
               python-all-dev (>= 2.6.6-3~),
               python-matplotlib,
               python-nose,
               python-numpy (>= 1.4),
               python-setuptools (>= 0.6.4),
               python-sphinx (>= 1.0.7+dfsg),
               python-support,
               python3-all-dev,
               python3-matplotlib,
               python3-nose,
               python3-numpy (>= 1:1.6.2),
               python3-setuptools (>= 0.6.4),
               python3-tk,
               wcslib-dev (>= 4.20),
               zlib1g-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-astropy.git
Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-astropy.git
Homepage: http://astropy.org
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-astropy
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Suggests: python-astropy-doc,
          python-h5py,
          python-scipy,
          libxml2-utils
Description: Core functionality for performing astrophysics with Python
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python.
 It is expected to be extended by a number of "affiliated packages" that are
 intended to work with the core package.
 .
 The current release is a developer preview.

Package: python3-astropy
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python-astropy-doc
Description: Core functionality for performing astrophysics with Python3
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python3.
 It is expected to be extended by a number of "affiliated packages" that are
 intended to work with the core package.
 .
 The current release is a developer preview.

Package: python-astropy-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Core functionality for performing astrophysics with Python (doc)
 The astropy package contains core functionality and some common tools
 needed for performing astronomy and astrophysics research with Python.
 It is expected to be extended by a number of "affiliated packages" that are
 intended to work with the core package.
 .
 This package contains the package documentation.
