=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	dh $@ --with python2,python3,sphinxdoc
 
 build-python%:
-	python$* setup.py build --use-system-libraries --enable-legacy
+	python$* setup.py build --use-system-libraries
 
 # We need to build python2 first, since cython is currently only available for 
 # python2, and we need cython to (re-) generate some of the C files.
@@ -27,6 +27,9 @@
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 	dh_auto_install
 	rm -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/astropy/sphinx/themes/bootstrap-astropy/static/*.png
+
+override_dh_auto_build:
+	dh_auto_build -- --use-system-libraries
 
 override_dh_shlibdeps:
 	dh_shlibdeps
