=== debian/watch ===
# watch control file for uscan
version=3
opts=dversionmangle=s/\+dfsg// \
http://pypi.python.org/packages/source/a/astropy/astropy-([0-9].*)\.tar\.gz debian uupdate
