## python-astropy 0.4

=== debian/changelog ===
python-astropy (0.4-4) unstable; urgency=low

  * build-depend on wcslib >= 4.23. Closes: #755485

 -- Ole Streicher <debian@liska.ath.cx>  Tue, 22 Jul 2014 17:22:16 +0200

python-astropy (0.4-3) unstable; urgency=low

  * Revert build-depends-indep since it does not work yet.

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 18 Jul 2014 16:50:55 +0200

python-astropy (0.4-2) unstable; urgency=low

  * Fix locale on build

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 18 Jul 2014 09:16:16 +0200

python-astropy (0.4-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 16 Jul 2014 20:21:39 +0200

python-astropy (0.4~rc2-3) experimental; urgency=low

  * Convert from python-support to dh_python

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 14 Jul 2014 09:46:47 +0200

python-astropy (0.4~rc2-2) experimental; urgency=low

  * Fix FTBS on powerpc, s390

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 13 Jul 2014 18:56:28 +0200

python-astropy (0.4~rc2-1) experimental; urgency=low

  * New upstream prerelease

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 12 Jul 2014 18:51:26 +0200

python-astropy (0.4~rc1-2) UNRELEASED; urgency=medium

  * Fix FTBS on powerpc and s390x

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 09 Jul 2014 13:16:06 +0200

python-astropy (0.4~rc1-1) experimental; urgency=low

  * New upstream prerelease
  * Adjust watch file for prerelease

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 07 Jul 2014 16:07:05 +0200

python-astropy (0.3.2-3) unstable; urgency=low

  * Fix checksum calculation and test on 32-bit

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 17 May 2014 17:05:58 +0200

python-astropy (0.3.2-2) unstable; urgency=low

  * Mark known failures as xfail.
  * Change maintainer and VCS location to debian-astro

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 14 May 2014 14:47:35 +0200

python-astropy (0.3.2-1) unstable; urgency=low

  * New upstream version. Closes: #743554
  * Don't repack since all sources are included now

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 14 May 2014 09:21:18 +0200

python-astropy (0.3.1+dfsg-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 06 Mar 2014 11:40:55 +0100
