=== debian/control ===
--- 
+++ 
@@ -1,34 +1,32 @@
 Source: python-astropy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
 Section: python
 Priority: optional
 Build-Depends: cython,
                debhelper (>= 9),
-               graphviz,
+               dh-python,
+	       graphviz,
                libcfitsio3-dev,
                liberfa-dev,
                libexpat1-dev,
                pkg-config,
                python-all-dev (>= 2.6.6-3~),
+               python-nose,
                python-matplotlib,
-               python-nose,
                python-numpy (>= 1.4),
                python-setuptools (>= 0.6.4),
                python-sphinx (>= 1.0.7+dfsg),
-               python-support,
                python3-all-dev,
+               python3-nose,
                python3-matplotlib,
-               python3-nose,
                python3-numpy (>= 1:1.6.2),
                python3-setuptools (>= 0.6.4),
-               python3-tk,
-               wcslib-dev (>= 4.20),
+               wcslib-dev (>= 4.23),
                zlib1g-dev
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/python-astropy.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/python-astropy.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/python-astropy.git
+Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy.git
 Homepage: http://astropy.org
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
@@ -76,4 +74,3 @@
  intended to work with the core package.
  .
  This package contains the package documentation.
-
