## python-astropy 0.4.1+dfsg

=== debian/changelog ===
python-astropy (0.4.1+dfsg-1) unstable; urgency=low

  * New upstream version
  * Exclude precompiled files from source tarball

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 10 Aug 2014 10:22:07 +0200

python-astropy (0.4~rc1-2) experimental; urgency=low

  * Fix FTBS on powerpc and s390x

 -- Ole Streicher <debian@liska.ath.cx>  Wed, 09 Jul 2014 13:16:06 +0200
