## python-astropy 0.4.2

=== debian/changelog ===
python-astropy (0.4.2-2) unstable; urgency=medium

  * Don't set defalt SSL protocol in vo/samp/client.py. Closes: #775780

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Jan 2015 21:07:18 +0100

python-astropy (0.4.2-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on libcfitsio-dev instead of libcfitsio3-dev. Closes: #761716
  * Upgrade to Standards-Version 3.9.6 (no changes needed)

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Sep 2014 14:49:35 +0200

python-astropy (0.4.1+dfsg2-1) unstable; urgency=low

  * Remove astropy-helper and use external dependency. Closes: #761055
  * Support numpy 1.9. Closes: #761392
  * Update uploaders email address

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Sep 2014 13:50:29 +0200
