=== debian/control ===
--- 
+++ 
@@ -1,30 +1,32 @@
 Source: python-astropy
 Maintainer: Debian Astronomy Maintainers <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <debian@liska.ath.cx>
+Uploaders: Ole Streicher <olebole@debian.org>
 Section: python
 Priority: optional
 Build-Depends: cython,
                debhelper (>= 9),
                dh-python,
 	       graphviz,
-               libcfitsio3-dev,
+               libcfitsio-dev,
                liberfa-dev,
                libexpat1-dev,
                pkg-config,
                python-all-dev (>= 2.6.6-3~),
+	       python-astropy-helpers,
                python-nose,
                python-matplotlib,
                python-numpy (>= 1.4),
                python-setuptools (>= 0.6.4),
                python-sphinx (>= 1.0.7+dfsg),
                python3-all-dev,
+	       python3-astropy-helpers,
                python3-nose,
                python3-matplotlib,
                python3-numpy (>= 1:1.6.2),
                python3-setuptools (>= 0.6.4),
-               wcslib-dev (>= 4.23),
+               wcslib-dev (>= 4.24),
                zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/python-astropy.git
 Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy.git
 Homepage: http://astropy.org
