=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,7 @@
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 	dh_auto_install
-	rm -f $(CURDIR)/debian/tmp/usr/lib/python3/dist-packages/astropy/sphinx/themes/bootstrap-astropy/static/*.png
+	find $(CURDIR)/debian/tmp/usr/lib/ -name \*.png -exec rm {} \;
 
 override_dh_auto_build:
 	dh_auto_build -- --use-system-libraries
@@ -49,6 +49,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build astropy.egg-info
+	rm -rf astropy_helpers-*.egg
 	rm -rf docs/_build docs/_generated
 
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
