## python-astropy 1.0

=== debian/changelog ===
python-astropy (1.0-1~exp) experimental; urgency=low

  * New upstream version.

 -- Ole Streicher <olebole@debian.org>  Thu, 19 Feb 2015 09:09:44 +0100

python-astropy (1.0~rc2-1) experimental; urgency=medium

  * New upstream release candidate

 -- Ole Streicher <olebole@debian.org>  Thu, 12 Feb 2015 09:26:56 +0100

python-astropy (1.0~rc1-3) experimental; urgency=low

  * Fix last FTBS on Hurd

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Feb 2015 21:41:57 +0100

python-astropy (1.0~rc1-2) experimental; urgency=low

  * Fix FTBS on several platforms
  * Disable failing tests (temporartily)

 -- Ole Streicher <olebole@debian.org>  Sun, 01 Feb 2015 11:13:52 +0100

python-astropy (1.0~rc1-1) experimental; urgency=low

  * New upstream release candidate

 -- Ole Streicher <olebole@debian.org>  Wed, 28 Jan 2015 09:17:42 +0100
