=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
 Build-Depends: cython,
                debhelper (>= 9),
                dh-python,
-	       graphviz,
+               graphviz,
                libcfitsio-dev,
                liberfa-dev,
                libexpat1-dev,
                pkg-config,
                python-all-dev (>= 2.6.6-3~),
-	       python-astropy-helpers,
+               python-astropy-helpers,
+               python-matplotlib,
                python-nose,
-               python-matplotlib,
                python-numpy (>= 1.4),
                python-setuptools (>= 0.6.4),
                python-sphinx (>= 1.0.7+dfsg),
                python3-all-dev,
-	       python3-astropy-helpers,
+               python3-astropy-helpers,
+               python3-matplotlib,
                python3-nose,
-               python3-matplotlib,
                python3-numpy (>= 1:1.6.2),
                python3-setuptools (>= 0.6.4),
                wcslib-dev (>= 4.24),
@@ -35,13 +35,8 @@
 
 Package: python-astropy
 Architecture: any
-Depends: ${misc:Depends},
-         ${python:Depends},
-         ${shlibs:Depends}
-Suggests: python-astropy-doc,
-          python-h5py,
-          python-scipy,
-          libxml2-utils
+Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Suggests: libxml2-utils, python-astropy-doc, python-h5py, python-scipy
 Description: Core functionality for performing astrophysics with Python
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
@@ -52,9 +47,7 @@
 
 Package: python3-astropy
 Architecture: any
-Depends: ${misc:Depends},
-         ${python3:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Suggests: python-astropy-doc
 Description: Core functionality for performing astrophysics with Python3
  The astropy package contains core functionality and some common tools
@@ -67,8 +60,7 @@
 Package: python-astropy-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
-         ${sphinxdoc:Depends}
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Core functionality for performing astrophysics with Python (doc)
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
