=== debian/watch ===
# watch control file for uscan
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,\
dversionmangle=s/\+dfsg\d*// \
https://pypi.python.org/simple/astropy/ .+/astropy-([0-9].*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))) debian uupdate
