## python-astropy 1.0.3

=== debian/changelog ===
python-astropy (1.0.3-2) unstable; urgency=low

  * Fix FTBS with hurd-i386

 -- Ole Streicher <olebole@debian.org>  Wed, 24 Jun 2015 10:38:18 +0200

python-astropy (1.0.3-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sun, 07 Jun 2015 17:55:56 +0200

python-astropy (1.0.2-1) unstable; urgency=low

  * New upstream version.
  * Create upstream/metadata with bibliographic information
  * Create debci control file
  * New binary package astropy-utils. Conflicts with pyfits-utils.
  * Package png files as well. Closes: #783573
  * switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Apr 2015 22:15:02 +0200
