=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: cython,
                debhelper (>= 9),
                dh-python,
+	       dh-strip-nondeterminism,
                graphviz,
-               libcfitsio-dev,
-               liberfa-dev,
+               libcfitsio-dev | libcfitsio3-dev,
+               liberfa-dev (>= 1.1.0),
                libexpat1-dev,
                pkg-config,
                python-all-dev (>= 2.6.6-3~),
@@ -42,8 +43,6 @@
  needed for performing astronomy and astrophysics research with Python.
  It is expected to be extended by a number of "affiliated packages" that are
  intended to work with the core package.
- .
- The current release is a developer preview.
 
 Package: python3-astropy
 Architecture: any
@@ -54,8 +53,6 @@
  needed for performing astronomy and astrophysics research with Python3.
  It is expected to be extended by a number of "affiliated packages" that are
  intended to work with the core package.
- .
- The current release is a developer preview.
 
 Package: python-astropy-doc
 Architecture: all
@@ -68,3 +65,29 @@
  intended to work with the core package.
  .
  This package contains the package documentation.
+
+Package: astropy-utils
+Architecture: all
+Depends: python-astropy, ${misc:Depends}, ${python:Depends}
+Breaks: fitscheck (<< 1:3.1.2-1~),
+        pyfits-utils (<<1:3.3-2~),
+        python-pyfits (<< 1:3.0.7-2~)
+Replaces: fitscheck (<< 1:3.1.2-1~),
+          pyfits-utils (<<1:3.3-2~),
+          python-pyfits (<< 1:3.0.7-2~)
+Description: Command line tools from astropy
+ The astropy package contains core functionality and some common tools
+ needed for performing astronomy and astrophysics research with Python.
+ .
+ This package contains the tools that come with astropy:
+ .
+  * fitscheck: Detect and fix FITS standards violations
+  * fits2bitmap: Create a bitmap file from a FITS image.
+  * fitsdiff: Compare two FITS image files and report the differences in
+    header keywords and data.
+  * fitsheader: Print the header(s) of one or more FITS file(s) to the
+    standard output in a human-readable format.
+  * samp_hub: SAMP Hub Server.
+  * volint: Check a VOTable file for compliance to the VOTable specification
+  * wcslint: Check the WCS keywords in a FITS file for compliance against
+    the standards
