=== debian/tests/control ===
Tests: python-astropy
Depends: python-astropy

Tests: python3-astropy
Depends: python3-astropy
