## python-astropy 1.1

=== debian/changelog ===
python-astropy (1.1-1) unstable; urgency=low

  * New upstream version
  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Dec 2015 10:02:22 +0100

python-astropy (1.1~rc2-1) experimental; urgency=low

  * New upstream RC version

 -- Ole Streicher <olebole@debian.org>  Tue, 08 Dec 2015 09:29:29 +0100

python-astropy (1.1~rc1-1) experimental; urgency=low

  * New upstream RC version

 -- Ole Streicher <olebole@debian.org>  Tue, 24 Nov 2015 21:09:40 +0100

python-astropy (1.1~b1-1) experimental; urgency=low

  * New upstream beta version
  * [Martin Pitt] Ignore stderr for python3 test to avoid failing on
    the ResourceWarning stderr message. Closes: #803068

 -- Ole Streicher <olebole@debian.org>  Fri, 16 Oct 2015 08:58:30 +0200

python-astropy (1.0.5-2) unstable; urgency=low

  * Fix FTBS on i386

 -- Ole Streicher <olebole@debian.org>  Thu, 08 Oct 2015 15:44:51 +0200

python-astropy (1.0.5-1) unstable; urgency=low

  * New upstream version, providing Python-3.5 compatibility. Closes: #800727
  * Limit wcslib-dev version to pre-5 releases

 -- Ole Streicher <olebole@debian.org>  Tue, 06 Oct 2015 13:26:14 +0200

python-astropy (1.0.4-1) unstable; urgency=low

  * New upstream version
  * Re-enable dh_strip_nondeterminism override. See #791574 for details.

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Aug 2015 10:32:44 +0200

python-astropy (1.0.3-3) unstable; urgency=low

  * Extend Suggests, and build/test-depend on scipy for more extended tests
  * Fix conflicts/replaces of astropy-utils with pyfits-utils. Closes: #790530
  * Temporarily remove dh_strip_nondeterminism
  * Override image-file-in-usr-lib lintian

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Jul 2015 10:46:32 +0200
