=== debian/control ===
--- 
+++ 
@@ -6,25 +6,30 @@
 Build-Depends: cython,
                debhelper (>= 9),
                dh-python,
-	       dh-strip-nondeterminism,
+               dh-strip-nondeterminism,
                graphviz,
                libcfitsio-dev | libcfitsio3-dev,
                liberfa-dev (>= 1.1.0),
                libexpat1-dev,
                pkg-config,
                python-all-dev (>= 2.6.6-3~),
-               python-astropy-helpers,
+               python-astropy-helpers (>= 1.1~),
                python-matplotlib,
                python-nose,
                python-numpy (>= 1.4),
+               python-pytest,
+               python-scipy,
                python-setuptools (>= 0.6.4),
                python-sphinx (>= 1.0.7+dfsg),
                python3-all-dev,
-               python3-astropy-helpers,
+               python3-astropy-helpers (>= 1.1~),
                python3-matplotlib,
                python3-nose,
                python3-numpy (>= 1:1.6.2),
+               python3-pytest,
+               python3-scipy,
                python3-setuptools (>= 0.6.4),
+               wcslib-dev (<< 5) | wcslib-dev (>= 5.8),
                wcslib-dev (>= 4.24),
                zlib1g-dev
 Standards-Version: 3.9.6
@@ -37,7 +42,16 @@
 Package: python-astropy
 Architecture: any
 Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
-Suggests: libxml2-utils, python-astropy-doc, python-h5py, python-scipy
+Suggests: libxml2-utils,
+          python-astropy-doc,
+          python-beautifulsoup,
+          python-h5py,
+          python-matplotlib,
+          python-pandas,
+          python-scipy,
+          python-tz,
+          python-wcsaxes,
+          python-yaml
 Description: Core functionality for performing astrophysics with Python
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
@@ -47,7 +61,16 @@
 Package: python3-astropy
 Architecture: any
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
-Suggests: python-astropy-doc
+Suggests: libxml2-utils,
+          python3-astropy-doc,
+          python3-beautifulsoup,
+          python3-h5py,
+          python3-matplotlib,
+          python3-pandas,
+          python3-scipy,
+          python3-tz,
+          python3-wcsaxes,
+          python3-yaml
 Description: Core functionality for performing astrophysics with Python3
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python3.
@@ -68,13 +91,14 @@
 
 Package: astropy-utils
 Architecture: all
+Section: science
 Depends: python-astropy, ${misc:Depends}, ${python:Depends}
 Breaks: fitscheck (<< 1:3.1.2-1~),
-        pyfits-utils (<<1:3.3-2~),
-        python-pyfits (<< 1:3.0.7-2~)
+        pyfits-utils (<<1:3.3-4~),
+        python-pyfits (<< 1:3.0.7-4~)
 Replaces: fitscheck (<< 1:3.1.2-1~),
-          pyfits-utils (<<1:3.3-2~),
-          python-pyfits (<< 1:3.0.7-2~)
+          pyfits-utils (<<1:3.3-4~),
+          python-pyfits (<< 1:3.0.7-4~)
 Description: Command line tools from astropy
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
