## python-astropy 1.1.1

=== debian/changelog ===
python-astropy (1.1.1-3) unstable; urgency=medium

  * Fix for newer pytest. Closes: #812648
  * Fix for wcslib 5.13
  * Fix for known test issue with new numpy
  * Push standards-version to 3.9.7. No changes needed.
  * Adjust VCS entries in d/control

 -- Ole Streicher <olebole@debian.org>  Sun, 14 Feb 2016 15:09:01 +0100

python-astropy (1.1.1-2) unstable; urgency=low

  * Fix dependency of python-astropy-utils on python-astropy
  * Finally fix test failure
  * Switch back to unstable since bugfix is approved upstream

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jan 2016 23:06:52 +0100

python-astropy (1.1.1-1~exp1) experimental; urgency=low

  * New upstream version
  * Depend python-astropy-utils on python-astropy of the same version.
    Closes: #807834
  * Revert astropy.wcs to 1.1 to workaround test failure
  * Switch to experimental since WCS seems to be buggy

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jan 2016 11:14:05 +0100
