=== debian/control ===
--- 
+++ 
@@ -32,16 +32,18 @@
                wcslib-dev (<< 5) | wcslib-dev (>= 5.8),
                wcslib-dev (>= 4.24),
                zlib1g-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/python-astropy.git
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/python-astropy.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy.git
 Homepage: http://astropy.org
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-astropy
 Architecture: any
-Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
 Suggests: libxml2-utils,
           python-astropy-doc,
           python-beautifulsoup,
@@ -60,7 +62,9 @@
 
 Package: python3-astropy
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
 Suggests: libxml2-utils,
           python3-astropy-doc,
           python3-beautifulsoup,
@@ -80,7 +84,8 @@
 Package: python-astropy-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Depends: ${misc:Depends},
+         ${sphinxdoc:Depends}
 Description: Core functionality for performing astrophysics with Python (doc)
  The astropy package contains core functionality and some common tools
  needed for performing astronomy and astrophysics research with Python.
@@ -92,7 +97,10 @@
 Package: astropy-utils
 Architecture: all
 Section: science
-Depends: python-astropy, ${misc:Depends}, ${python:Depends}
+Depends: python-astropy (<< ${source:Version}.1~),
+         python-astropy (>= ${source:Version}),
+         ${misc:Depends},
+         ${python:Depends}
 Breaks: fitscheck (<< 1:3.1.2-1~),
         pyfits-utils (<<1:3.3-4~),
         python-pyfits (<< 1:3.0.7-4~)
