=== debian/rules ===
--- 
+++ 
@@ -26,7 +26,6 @@
 
 override_dh_auto_install: $(PYTHON3:%=install-python%)
 	dh_auto_install
-	find $(CURDIR)/debian/tmp/usr/lib/ -name \*.png -exec rm {} \;
 
 override_dh_auto_build:
 	dh_auto_build -- --use-system-libraries
@@ -58,3 +57,6 @@
 
 override_dh_auto_test: $(PYTHON2:%=test-python%) $(PYTHON3:%=test-python%)
 endif
+
+override_dh_strip_nondeterminism:
+	dh_strip_nondeterminism -Xinvalid.dat.gz
