## python-astropy 1.2.1

=== debian/changelog ===
python-astropy (1.2.1-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Thu, 23 Jun 2016 09:48:06 +0200

python-astropy (1.2-1) unstable; urgency=low

  * New upstream version. Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Mon, 20 Jun 2016 15:10:14 +0200

python-astropy (1.2~rc1-3) experimental; urgency=low

  * Re-enable unfixed yet tests

 -- Ole Streicher <olebole@debian.org>  Thu, 16 Jun 2016 14:06:19 +0200

python-astropy (1.2~rc1-2) experimental; urgency=low

  * Temporarily disable all xfail marks

 -- Ole Streicher <olebole@debian.org>  Tue, 14 Jun 2016 21:32:33 +0200

python-astropy (1.2~rc1-1) experimental; urgency=low

  * New upstream RC. Switch to experimental
  * Install Python 3 versions of the scripts
  * Push Standards-Version to 3.9.8. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 12 Jun 2016 10:32:16 +0200

python-astropy (1.1.2-1) unstable; urgency=low

  * Add ASCL-Id
  * New upstream version
  * Fix cfitsio related tests. Closes: #816715

 -- Ole Streicher <olebole@debian.org>  Fri, 11 Mar 2016 10:54:46 +0100
