=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                wcslib-dev (<< 5) | wcslib-dev (>= 5.8),
                wcslib-dev (>= 4.24),
                zlib1g-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/python-astropy.git
 Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/python-astropy.git
 Homepage: http://astropy.org
@@ -66,7 +66,7 @@
          ${python3:Depends},
          ${shlibs:Depends}
 Suggests: libxml2-utils,
-          python3-astropy-doc,
+          python-astropy-doc,
           python3-beautifulsoup,
           python3-h5py,
           python3-matplotlib,
@@ -97,10 +97,10 @@
 Package: astropy-utils
 Architecture: all
 Section: science
-Depends: python-astropy (<< ${source:Version}.1~),
-         python-astropy (>= ${source:Version}),
+Depends: python3-astropy (<< ${source:Version}.1~),
+         python3-astropy (>= ${source:Version}),
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Breaks: fitscheck (<< 1:3.1.2-1~),
         pyfits-utils (<<1:3.3-4~),
         python-pyfits (<< 1:3.0.7-4~)
